<?php
$path="../../";
include("../../map.php");
include("../../scripts.php");
include("../../secure.php");
if($_GET["ne"]=="kayit" or $_GET["ne"]=="sayfa" or $_GET["ne"]=="msayfa" or $_GET["ne"]=="haber"){
	$tbl=$_SESSION['lang'];
}elseif($_GET["ne"]=="uye"){
	$tbl="t5";
}
$sql=mysqli_query($conn, "select * from ".$tbl." where ne='".$_GET["ne"]."' and (t4='".$_GET["ID"]."' or id='".$_GET["ID"]."') "); $rs=mysqli_fetch_assoc($sql);
?>
<div class="panel panel-default">
	<div class="panel-heading">Quick View 
		<?php if($_GET["durum"]==ok){?>
		#<?php echo $sdil[212]; //islem Basariyla Gerçeklestirilmistir !?>
		<?php }?>
	</div>
	<div class="panel-body">
	<b><?php echo $rs["t1"]?></b><br>
	<?php echo $rs["n2"]?><br>
	<?php if($rs["pb1"]<>0){?>
		<?php echo $rs["pb1"]?> <?php echo $rs["t2"]?><br>
	<?php }?>
	</div>
</div>